before_script:
  - apt-get update -qy
  - apt-get install -y python-dev python-pip bridge-utils qemu
  - pip install setuptools --upgrade
  - python setup.py install

irati-test:
  script:
  - python examples/vpn.py